.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.889160;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.886719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.884277;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.884766;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.888672;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.884277;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.560000px;}
.ls3{letter-spacing:-0.480000px;}
.ls6{letter-spacing:-0.420000px;}
.ls2{letter-spacing:-0.400000px;}
.ls4{letter-spacing:-0.220000px;}
.ls5{letter-spacing:-0.180000px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-7.260000px;}
.ws1{word-spacing:-0.480000px;}
.ws4{word-spacing:-0.220000px;}
.ws5{word-spacing:-0.180000px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.180000px;}
.ws6{word-spacing:0.220000px;}
.ws9{word-spacing:0.400000px;}
.ws8{word-spacing:0.420000px;}
.ws2{word-spacing:0.480000px;}
._e{margin-left:-4.936800px;}
._d{margin-left:-1.100000px;}
._0{width:1.290800px;}
._b{width:7.364400px;}
._1{width:34.976000px;}
._7{width:53.981200px;}
._a{width:55.110000px;}
._3{width:58.870400px;}
._8{width:60.888000px;}
._c{width:141.541600px;}
._5{width:143.563600px;}
._9{width:181.977200px;}
._4{width:247.097200px;}
._6{width:303.371600px;}
._2{width:339.130000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(178,8,26);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:32.000000px;}
.fs4{font-size:33.000000px;}
.fs7{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs8{font-size:42.000000px;}
.fs6{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs3{font-size:72.000000px;}
.y0{bottom:53.111111px;}
.y22{bottom:56.347765px;}
.y6f{bottom:91.390944px;}
.y2b{bottom:101.868673px;}
.y64{bottom:108.596289px;}
.y29{bottom:110.158380px;}
.y33{bottom:121.165346px;}
.y32{bottom:145.508980px;}
.y6c{bottom:156.130890px;}
.y3d{bottom:158.888606px;}
.y6b{bottom:168.627622px;}
.y31{bottom:169.852614px;}
.y3c{bottom:171.385338px;}
.y6a{bottom:181.124354px;}
.y3b{bottom:183.882070px;}
.y69{bottom:193.621086px;}
.y30{bottom:194.196092px;}
.y3a{bottom:196.378802px;}
.y6d{bottom:197.959951px;}
.y41{bottom:200.717667px;}
.y68{bottom:206.117818px;}
.y39{bottom:208.875534px;}
.y2f{bottom:218.539725px;}
.y2e{bottom:242.883359px;}
.y65{bottom:260.858190px;}
.y5b{bottom:273.909152px;}
.y2a{bottom:274.917014px;}
.y70{bottom:281.942052px;}
.y1e{bottom:287.967976px;}
.y5a{bottom:290.701636px;}
.y1d{bottom:306.713074px;}
.y59{bottom:307.494120px;}
.y66{bottom:317.562268px;}
.y58{bottom:324.286603px;}
.y1c{bottom:325.458172px;}
.y67{bottom:340.993484px;}
.y2c{bottom:340.993641px;}
.y57{bottom:341.079087px;}
.y1b{bottom:344.203270px;}
.y38{bottom:353.927602px;}
.y56{bottom:357.871571px;}
.y1a{bottom:362.948368px;}
.y73{bottom:372.152680px;}
.y19{bottom:381.693466px;}
.y55{bottom:382.865035px;}
.y18{bottom:400.438564px;}
.y54{bottom:418.402616px;}
.y17{bottom:419.183662px;}
.y53{bottom:435.195100px;}
.y16{bottom:437.928760px;}
.y52{bottom:451.987584px;}
.y63{bottom:452.339367px;}
.y15{bottom:462.922224px;}
.y51{bottom:485.572551px;}
.y14{bottom:500.412420px;}
.y50{bottom:502.365035px;}
.y62{bottom:502.388778px;}
.y13{bottom:519.157518px;}
.y40{bottom:521.791517px;}
.y4f{bottom:535.950002px;}
.y72{bottom:537.397905px;}
.y12{bottom:537.902616px;}
.y4e{bottom:552.742486px;}
.y11{bottom:556.647714px;}
.y28{bottom:556.812046px;}
.y4d{bottom:569.534969px;}
.y61{bottom:586.038778px;}
.y4c{bottom:586.327453px;}
.y10{bottom:594.137910px;}
.y27{bottom:594.389720px;}
.y4b{bottom:619.912420px;}
.yf{bottom:631.628107px;}
.y60{bottom:636.228935px;}
.y4a{bottom:636.704904px;}
.ye{bottom:648.811113px;}
.yd{bottom:667.556211px;}
.y5f{bottom:669.969955px;}
.y49{bottom:670.289871px;}
.y71{bottom:684.944945px;}
.y26{bottom:686.278190px;}
.yc{bottom:686.301309px;}
.y48{bottom:703.874839px;}
.y47{bottom:720.667322px;}
.yb{bottom:723.791505px;}
.y5e{bottom:736.889955px;}
.y46{bottom:737.459806px;}
.y25{bottom:741.513746px;}
.ya{bottom:742.536603px;}
.y9{bottom:761.281701px;}
.y45{bottom:771.044773px;}
.y5d{bottom:771.193484px;}
.y8{bottom:780.026799px;}
.y7{bottom:798.771897px;}
.y3f{bottom:800.327428px;}
.y44{bottom:804.629741px;}
.y6{bottom:817.516995px;}
.y24{bottom:817.868778px;}
.y43{bottom:821.422224px;}
.y5c{bottom:821.815871px;}
.y5{bottom:836.262093px;}
.y6e{bottom:853.661762px;}
.y23{bottom:854.421876px;}
.y4{bottom:855.007192px;}
.y3{bottom:892.497388px;}
.y2{bottom:929.987584px;}
.y3e{bottom:948.055046px;}
.y1{bottom:954.981048px;}
.y37{bottom:978.535201px;}
.y36{bottom:1000.456656px;}
.y35{bottom:1022.378267px;}
.y20{bottom:1035.416420px;}
.y34{bottom:1044.299722px;}
.y1f{bottom:1066.658250px;}
.y2d{bottom:1066.793683px;}
.y21{bottom:1127.126812px;}
.y42{bottom:1163.455905px;}
.hb{height:22.312500px;}
.h8{height:22.375000px;}
.h7{height:23.009766px;}
.he{height:25.031250px;}
.hf{height:25.101562px;}
.h4{height:27.812500px;}
.h11{height:27.890625px;}
.h10{height:29.285156px;}
.hd{height:30.593750px;}
.ha{height:30.679687px;}
.h9{height:30.765625px;}
.h5{height:33.375000px;}
.h3{height:33.468750px;}
.hc{height:33.562500px;}
.h2{height:39.156250px;}
.h6{height:50.343750px;}
.h1{height:1127.830065px;}
.h0{height:1237.176471px;}
.w1{width:785.732026px;}
.w0{width:956.000000px;}
.x0{left:89.039216px;}
.x8{left:97.544023px;}
.x3{left:103.226131px;}
.x9{left:106.890641px;}
.x2{left:108.777179px;}
.xb{left:412.832667px;}
.x12{left:433.639725px;}
.x1{left:619.713410px;}
.x11{left:632.882466px;}
.x5{left:635.890742px;}
.x6{left:638.094541px;}
.x10{left:675.272318px;}
.x4{left:681.520684px;}
.x7{left:710.477956px;}
.xe{left:722.586820px;}
.xd{left:725.110379px;}
.xf{left:745.534413px;}
.xc{left:812.600000px;}
.xa{left:829.470744px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.477992pt;}
.ls3{letter-spacing:-0.409707pt;}
.ls6{letter-spacing:-0.358494pt;}
.ls2{letter-spacing:-0.341423pt;}
.ls4{letter-spacing:-0.187782pt;}
.ls5{letter-spacing:-0.153640pt;}
.ls1{letter-spacing:0.000000pt;}
.ws3{word-spacing:-6.196820pt;}
.ws1{word-spacing:-0.409707pt;}
.ws4{word-spacing:-0.187782pt;}
.ws5{word-spacing:-0.153640pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.153640pt;}
.ws6{word-spacing:0.187782pt;}
.ws9{word-spacing:0.341423pt;}
.ws8{word-spacing:0.358494pt;}
.ws2{word-spacing:0.409707pt;}
._e{margin-left:-4.213838pt;}
._d{margin-left:-0.938912pt;}
._0{width:1.101771pt;}
._b{width:6.285931pt;}
._1{width:29.853992pt;}
._7{width:46.076003pt;}
._a{width:47.039498pt;}
._3{width:50.249212pt;}
._8{width:51.971347pt;}
._c{width:120.813751pt;}
._5{width:122.539642pt;}
._9{width:155.327819pt;}
._4{width:210.911418pt;}
._6{width:258.944797pt;}
._2{width:289.466611pt;}
.fs5{font-size:27.313808pt;}
.fs4{font-size:28.167364pt;}
.fs7{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs8{font-size:35.849372pt;}
.fs6{font-size:37.556485pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.fs3{font-size:61.456067pt;}
.y0{bottom:45.333333pt;}
.y22{bottom:48.096000pt;}
.y6f{bottom:78.007333pt;}
.y2b{bottom:86.950667pt;}
.y64{bottom:92.693067pt;}
.y29{bottom:94.026400pt;}
.y33{bottom:103.421467pt;}
.y32{bottom:124.200133pt;}
.y6c{bottom:133.266533pt;}
.y3d{bottom:135.620400pt;}
.y6b{bottom:143.933200pt;}
.y31{bottom:144.978800pt;}
.y3c{bottom:146.287067pt;}
.y6a{bottom:154.599867pt;}
.y3b{bottom:156.953733pt;}
.y69{bottom:165.266533pt;}
.y30{bottom:165.757333pt;}
.y3a{bottom:167.620400pt;}
.y6d{bottom:168.970000pt;}
.y41{bottom:171.323867pt;}
.y68{bottom:175.933200pt;}
.y39{bottom:178.287067pt;}
.y2f{bottom:186.536000pt;}
.y2e{bottom:207.314667pt;}
.y65{bottom:222.657200pt;}
.y5b{bottom:233.796933pt;}
.y2a{bottom:234.657200pt;}
.y70{bottom:240.653467pt;}
.y1e{bottom:245.796933pt;}
.y5a{bottom:248.130267pt;}
.y1d{bottom:261.796933pt;}
.y59{bottom:262.463600pt;}
.y66{bottom:271.057333pt;}
.y58{bottom:276.796933pt;}
.y1c{bottom:277.796933pt;}
.y67{bottom:291.057200pt;}
.y2c{bottom:291.057333pt;}
.y57{bottom:291.130267pt;}
.y1b{bottom:293.796933pt;}
.y38{bottom:302.097200pt;}
.y56{bottom:305.463600pt;}
.y1a{bottom:309.796933pt;}
.y73{bottom:317.653333pt;}
.y19{bottom:325.796933pt;}
.y55{bottom:326.796933pt;}
.y18{bottom:341.796933pt;}
.y54{bottom:357.130267pt;}
.y17{bottom:357.796933pt;}
.y53{bottom:371.463600pt;}
.y16{bottom:373.796933pt;}
.y52{bottom:385.796933pt;}
.y63{bottom:386.097200pt;}
.y15{bottom:395.130267pt;}
.y51{bottom:414.463600pt;}
.y14{bottom:427.130267pt;}
.y50{bottom:428.796933pt;}
.y62{bottom:428.817200pt;}
.y13{bottom:443.130267pt;}
.y40{bottom:445.378533pt;}
.y4f{bottom:457.463600pt;}
.y72{bottom:458.699467pt;}
.y12{bottom:459.130267pt;}
.y4e{bottom:471.796933pt;}
.y11{bottom:475.130267pt;}
.y28{bottom:475.270533pt;}
.y4d{bottom:486.130267pt;}
.y61{bottom:500.217200pt;}
.y4c{bottom:500.463600pt;}
.y10{bottom:507.130267pt;}
.y27{bottom:507.345200pt;}
.y4b{bottom:529.130267pt;}
.yf{bottom:539.130267pt;}
.y60{bottom:543.057333pt;}
.y4a{bottom:543.463600pt;}
.ye{bottom:553.796933pt;}
.yd{bottom:569.796933pt;}
.y5f{bottom:571.857200pt;}
.y49{bottom:572.130267pt;}
.y71{bottom:584.639200pt;}
.y26{bottom:585.777200pt;}
.yc{bottom:585.796933pt;}
.y48{bottom:600.796933pt;}
.y47{bottom:615.130267pt;}
.yb{bottom:617.796933pt;}
.y5e{bottom:628.977200pt;}
.y46{bottom:629.463600pt;}
.y25{bottom:632.923867pt;}
.ya{bottom:633.796933pt;}
.y9{bottom:649.796933pt;}
.y45{bottom:658.130267pt;}
.y5d{bottom:658.257200pt;}
.y8{bottom:665.796933pt;}
.y7{bottom:681.796933pt;}
.y3f{bottom:683.124667pt;}
.y44{bottom:686.796933pt;}
.y6{bottom:697.796933pt;}
.y24{bottom:698.097200pt;}
.y43{bottom:701.130267pt;}
.y5c{bottom:701.466267pt;}
.y5{bottom:713.796933pt;}
.y6e{bottom:728.648533pt;}
.y23{bottom:729.297333pt;}
.y4{bottom:729.796933pt;}
.y3{bottom:761.796933pt;}
.y2{bottom:793.796933pt;}
.y3e{bottom:809.218533pt;}
.y1{bottom:815.130267pt;}
.y37{bottom:835.235067pt;}
.y36{bottom:853.946267pt;}
.y35{bottom:872.657600pt;}
.y20{bottom:883.786400pt;}
.y34{bottom:891.368800pt;}
.y1f{bottom:910.453067pt;}
.y2d{bottom:910.568667pt;}
.y21{bottom:962.066400pt;}
.y42{bottom:993.075333pt;}
.hb{height:19.044979pt;}
.h8{height:19.098326pt;}
.h7{height:19.640135pt;}
.he{height:21.365586pt;}
.hf{height:21.425601pt;}
.h4{height:23.739540pt;}
.h11{height:23.806224pt;}
.h10{height:24.996535pt;}
.hd{height:26.113494pt;}
.ha{height:26.186846pt;}
.h9{height:26.260199pt;}
.h5{height:28.487448pt;}
.h3{height:28.567469pt;}
.hc{height:28.647490pt;}
.h2{height:33.422071pt;}
.h6{height:42.971234pt;}
.h1{height:962.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:670.666667pt;}
.w0{width:816.000000pt;}
.x0{left:76.000000pt;}
.x8{left:83.259333pt;}
.x3{left:88.109333pt;}
.x9{left:91.237200pt;}
.x2{left:92.847467pt;}
.xb{left:352.376000pt;}
.x12{left:370.136000pt;}
.x1{left:528.960400pt;}
.x11{left:540.200933pt;}
.x5{left:542.768667pt;}
.x6{left:544.649733pt;}
.x10{left:576.383067pt;}
.x4{left:581.716400pt;}
.x7{left:606.433067pt;}
.xe{left:616.768667pt;}
.xd{left:618.922667pt;}
.xf{left:636.355733pt;}
.xc{left:693.600000pt;}
.xa{left:708.000133pt;}
}
